
Foreman - Bug #4333

multi-select.js is submitting disable items even if they are unselected

02/13/2014 10:14 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I suggest to use the gem https://github.com/klenis/multi-select-rails

rather than putting jquery.multi-select.js in /vendor

However, it uses Jquery 1.8+ and Foreman currently uses 1.7.2

Associated revisions

Revision 8285778b - 02/18/2014 12:23 PM - Joseph Magen

fixes #4333 - added multi-select-rails gem

History

#1 - 02/18/2014 11:03 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Joseph Magen

- Target version set to 1.9.1

https://github.com/theforeman/foreman/pull/1240

#2 - 02/18/2014 12:24 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#3 - 02/18/2014 12:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8285778bbdfc79763b33427f3bd41660ed6f3874.
